<section class="dwfe-action-ok-cancel">

  <button class="dwfe-action-ok-cancel__btn  dwfe-action-ok-cancel__btn--save  dwfe-form__btn  dwfe-form__btn--attraction"
          type="button"
          mat-raised-button
          (click)="takeOk.emit(true)"
          [disabled]="isDisabled">
    {{LabelOk}}
  </button>

  <button class="dwfe-action-ok-cancel__btn  dwfe-form__btn  dwfe-form__btn--standard"
          type="button"
          mat-raised-button
          (click)="takeCancel.emit(false)"
          [disabled]="isDisabled">
    {{app.i18n('cancel', i18n)}}
  </button>

  <dwfe-alert *ngIf="showErrorMessage"
              class="dwfe-form__alert  dwfe-form__alert--over"
              [message]="errorMessage"
              [blink]="true">
  </dwfe-alert>
  <dwfe-alert *ngIf="showSuccessMessage"
              class="dwfe-form__alert  dwfe-form__alert--over"
              [message]="successMessage"
              [alertType]="'success'"
              [blink]="true">
  </dwfe-alert>

</section>
